<template>
  <div>
    <el-tabs type="border-card" v-model="activeName" style="height: 100%">
      <el-tab-pane label="合同信息" name="first" style="height: 100%">
        <ct-info v-if="activeName == 'first'"></ct-info>
      </el-tab-pane>
      <el-tab-pane label="合同变更" name="second" style="height: 100%">
        <contract-change v-if="activeName == 'second'"></contract-change>
      </el-tab-pane>
    </el-tabs>
  </div>
</template>

<script>
import CtInfo from '@/views/specialProjectManagement/CtInfo'
import ContractChange from '@/views/specialProjectManagement/ContractChange'
export default {
  components: {
    CtInfo,
    // bridgeRegular,
    ContractChange
  },
  data() {
    return {
      activeName: 'first',
    }
  },
}
</script>

<style lang="scss" scoped>
/deep/.el-card__body {
  height: 100% !important;
}
/deep/.el-tabs--border-card > .el-tabs__content {
  height: calc(100% - 50px);
}
/deep/.el-tabs__item {
  font-size: 12px !important;
}
/deep/.el-tabs--border-card > .el-tabs__header .el-tabs__item {
    //  color: #606266;

}
/deep/.el-tabs--border-card > .el-tabs__header .el-tabs__item.is-active {
  // color: #211bce;
  font-weight: bold;
}
/deep/.box {
  height: calc(100% - 2%) !important;
}
</style>